@charset "UTF-8";
.wrap-form {
	width: 300px;
	padding: 0;
	text-align:left;
	margin:0 auto;
}

.wrap-form dl {
	width: 100%;
	padding: 0;
	display: table;
}

.wrap-form dt {
	width: 100%;
	color: #FFF;
	font-size: 100%;
	text-align: left;
	margin-top:4px;
	padding: 2px;
}

.wrap-form dd {
	width: 100%;
	color: #FFF;
	padding: 0 0 5px 0;
}

.input-b {
	width: 300px;
	background: -moz-linear-gradient(top, #FFF, #DDD);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD));
	-webkit-box-shadow: #999999 0px 0px 3px;
    -moz-box-shadow: #999999 0px 0px 3px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border:1px solid #fff;
	background-color: #FFF;
	margin-top:10px;
	padding: 10px;
	color: #333;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 1px;
}

.input-s {
	width: 200px;
	background-color: #000;
	border:1px solid #FFF;
	padding:2px;
	color:#FFF;
}

.input-m {
	width: 290px;
	background-color: #000;
	border:1px solid #FFF;
	padding:2px;
	color:#FFF;
}

.input-l {
	width: 290px;
	background-color: #000;
	border:1px solid #FFF;
	padding:2px;
	color:#FFF;
}


.hiss { color:#FFCC00; font-size: 100%; }
.err { color:##FFCC00; }
.center {text-align:center}